import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkingHourReportComponent } from './working-hour-report.component';

describe('WorkingHourReportComponent', () => {
  let component: WorkingHourReportComponent;
  let fixture: ComponentFixture<WorkingHourReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WorkingHourReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkingHourReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
